Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1405599 - [Tracker] [ReBranding] All Package Renames for RHV 4.2
Summary: [Tracker] [ReBranding] All Package Renames for RHV 4.2
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: releng
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.2.1
: ---
Assignee: spower
QA Contact: Entitlement Bugs
URL:
Whiteboard:
Depends On: 1365834 1405602 1405604 1405605 1405606 1405611 1405612 1406140 1406812 1408297 1478396
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-16 20:01 UTC by Bronce McClain
Modified: 2018-05-07 15:21 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-07 15:21:45 UTC
oVirt Team: Rel-Eng
Target Upstream Version:


Attachments (Terms of Use)

Description Bronce McClain 2016-12-16 20:01:49 UTC
Tracker bug for all package renames in 4.1

Comment 1 Sandro Bonazzola 2017-01-05 08:41:01 UTC
rhevm-setup-plugins won't be rebranded in 4.1, removing from the list

Comment 3 Yaniv Kaul 2017-03-12 11:54:40 UTC
Since half were not done for 4.1, move to 4.2?

Comment 4 Bronce McClain 2017-03-22 16:09:07 UTC
(In reply to Yaniv Kaul from comment #3)
> Since half were not done for 4.1, move to 4.2?

Yeah, done.

Comment 5 Sandro Bonazzola 2018-01-31 10:14:38 UTC
Moving to QE, all dependency bugs are in.


Note You need to log in before you can comment on or make changes to this bug.